body, html {background-color: #fff;color:#4a493d;font-family:"arial";font-size:14px;font-weight:normal;margin:0;padding:0;height:100%;}

/* div. resets */
img{border:0;}
table{border-spacing:0;border-collapse:collapse;padding:0;width:100%;}
td{vertical-align:top;}
*{margin:0;padding:0;}


/* Linkfarben */
a {font-weight:normal;color: #111;text-decoration: none;}
a:hover,.content a,#nav .active a,#sub li.active a,#sub li.active li a:hover,#sub li.active li.active a,a.en.active,a.de.active {color: #41A62A;}


/* Hintergrundbilder */
#page {margin: 0 0;background: white url("images/bg.gif") repeat-y 50% top;min-height:100%;}


/* Logo */
.logo img {margin:16px 0 0 12px;}

 /* Metanavi */
.cfIcon {background: url("images/web_icons/cf_a.gif") 0 0;height: 40px;width: 50px;}
.cfIcon:hover {background: url("images/web_icons/cf_hover.gif") 0 0;height: 40px;width: 50px;}

.gkIcon {background: url("images/web_icons/gk_a.gif") 0 0;height: 40px;width: 50px;}
.gkIcon:hover {background: url("images/web_icons/gk_hover.gif") 0 0;height: 40px;width: 50px;}

.slkIcon {background: url("images/web_icons/slk_a.gif") 0 0;height: 40px;width: 50px;}
.slkIcon:hover {background: url("images/web_icons/slk_hover.gif") 0 0;height: 40px;width: 50px;}

.icons ul{margin:0; padding:0; list-style-type:none;}
.icons li{display:inline-block;}
.icons a{display:block;}
.icon{float:right;padding-right:12px;padding-top:12px;}

/* Überschriften */
h1{font-family:'AlternateGothicLT-No1';color:#111; margin: 20px 0 20px 0; padding:0;line-height:28px;font-size:26px;font-weight:normal;}
h2{font-family:'AlternateGothicLT-No1';color:#111; margin: 20px 0 10px 0; padding:0;line-height:24px;font-size:24px;font-weight:normal;}
h3{font-family:arial;font-size:17px;}

/* Inhalt */

div.wrap-col.content{line-height:22px;font-size:16px;padding:20px 200px 25px 0;margin:0 0 0 35px; min-height: 451px;background-color:#fff;}
.content ul{margin:15px 0 12px 14px;padding:0;}
.content li{margin:0 0 7px 0;}
.imgfloat{float:left;}
.refrow{float:left;width:100%;margin-bottom:40px;}
.ref{float:left;margin-left:30px;}
.teamrow{width:100%;}
.team{float:right;width:37%;margin:5px 0 0 0;padding:0;}
.teamimg{float:right;padding-right:12px;}
.teamtext{float:left;width:65%;margin-right:1%;}
.home {border:none;min-height: 433px;background-color: transparent;}
a.de, a.en{margin: 0 2px 0 2px;font-size:20px;font-family:'AlternateGothicLT-No1';}
.lang{float:right;width:45px;}

/* Hauptmenü - Submenü */
#nav {font: 34px 'AlternateGothicLT-No1';border-top: 2px solid black;font-weight: normal;letter-spacing: 0.3px;background-color: white;margin-top:24px;}
#nav ul {text-align: center;padding: 0;margin: 4px 0 0 0;}
#nav li {display: inline;margin: 0 19px 0 0;list-style: none;text-transform: uppercase;}

#sub {float: left;width: 260px;font-weight: normal;font-size: 15px;margin: 86px 0 0 0;}
#sub ul {padding: 0 0 0 12px;}
#sub ul ul {	padding: 0;}

#sub li,
#sub li li.active a {list-style: none;padding:3px 0 3px 0;}

#sub li.level-3{font-weight: normal;padding-left: 8px;}
#sub a {display: block;}


/* footer */
#footer {font-family:'AlternateGothicLT-No1';font-size: 18px;border-top: 4px solid black;padding:0 12px 0 12px;height:100%;letter-spacing:0.3px;}
#footer p { margin: 12px 0 0 0;}

/* global */
.clear { clear: both; }
.left { float: left; }
.right { float: right; text-align:right;margin:0;padding:0;}


.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
